/*
  * CSS Reset
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, /*sup, */tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
/* Custom */
span.citation a.bibLink, ul.bibliography li a.bibLink, table.tnav_heading,
div.popup p, .multimedia_inline_right, div.singleChoice, div.singleChoiceShuffle,
div.multipleChoice, div.multipleChoiceShuffle, div#content_text table p,
div.multipleChoice div.itemQuestion, div.multipleChoiceShuffle div.itemQuestion,
div.missingMC, div.itemHelp_disabled, span.itemFeedback, div.itemSolution, .buttonCheck,
.buttonCheck_hover, .buttonSolution, .buttonSolution_hover, .buttonSolution_disabled,
#content_lawdisp input, #content_lawdisp select, div#content_text .popup p {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
* {
    box-sizing : border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing:border-box;
}
body {
    font-family: Arial,Verdana,sans-serif;
    text-align: left;
    height:100%;
    width:100%;
    overflow:hidden;
}
html {
    font-size: 100%;
/* = 16px */
    line-height: 1.5;
/* = 24px */
/*
  --- Vertical Rhythm ----
  Magic Number / Line-height value of 24px --> all borders, margins, paddings in the content
  must be a multiple of 24 = magic number  --> (magic number) � (font size) = (line height)
 */
}
h1, h2, h3, h4, h5 {
    clear: both;
    text-align: left;
    font-family: Arial,Verdana,sans-serif;
}
h2, h3, h4, h5 {
    margin-bottom: 9px;
    margin-bottom: 0.5625rem;
    padding-top: 15px;
    padding-top: 0.9375rem;
}
h1 {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
h2 {
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.0909090909090909090909090909091;
}
h3 {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.2;
}
h4 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.3333333333333333333333333333333;
}
h5 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
}
a {
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
div, div#content_text p {
    font-family: Georgia,"Times New Roman",Times,Serif;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.7142857142857142857142857142857;
}
/*
  div#content_text .popup img {
  display: block;
  }
 */
div#content_text p {
    clear: both;
    text-align:justify;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
ul {
    list-style-type:square;
    clear:both;
}
ul.bibliography li {
    margin-bottom: 0.75em;
}
ul.bibliography li a.bibLink {
    padding-left: 18px;
    background:url('images/pdf_s.gif') no-repeat left;
}
span.citation a.bibLink {
    padding-left: 18px;
    margin-left: 2px;
    background:url('images/reference.png') no-repeat left;
}
.bibCommentSource {
    font-size: 10px;
    font-size: 0.625rem;
}
/*
  li p {
  padding-top:0px;
  padding-bottom:0px;
  margin-top:1px;
  margin-bottom:1px;
  }
  .list li {
  padding-top: 2px;
  padding-bottom: 2px;
  }
 */
ol, ul {
    text-align:justify;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
ol.lowerLetter {
    list-style-type:lower-latin;
}
ol.decimal {
    list-style-type:decimal;
}
dd {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
dt {
    font-weight: bold;
    clear: both;
}
img {
    image-rendering: optimizeQuality;
}
button {
    outline:none;
}
table {
    clear:both;
    border-spacing: 0px;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
    max-width:549px;
    border-collapse:collapse;
}
td, .tabledata, .tableheading, .columnLeft, .columnMiddle, .columnRight {
    font-size: 14px;
    font-size: 0.875rem;
    font-family: Georgia,"Times New Roman",Times,Serif;
    text-align: left;
}
table ul, table ol {
padding-left:20px;
}
.column {
    width: 100%;
}
.columnMiddle, .columnRight {
    padding-left: 1em;
}
table.column .columnLeft :nth-child(1) {
    margin-top:0 !important;
}
table.column .columnLeft :nth-last-child(1) {
    margin-bottom:0 !important;
}
table.column .columnRight :nth-child(1) {
    margin-top:0 !important;
}
table.column .columnRight :nth-last-child(1) {
    margin-bottom:0 !important;
}
table.column .columnRight p:empty {
    display:none;
}
/*
  table.column {
  padding:12px 0;
  padding:0.75rem 0;
  }
  div#content_text table p {
  margin-left:0;
  margin-bottom:0;
  }
 */
.table {
    border-collapse: collapse;
    text-align: left;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -o-column-break-inside: avoid;
    column-break-inside: avoid;
    display: table;
}
/* table.table Selektor wieder entfernen sobald die table width=700 harcodede entfernt wurden */
table.table {
    width: auto;
}
.tabledata, .tableheading {
    padding: 12px 4px;
    padding: 0.75rem 0.25rem;
    border-collapse: collapse;
    vertical-align: top;
}
#header {
    float:left;
    width:100%;
    height:90px;
    overflow:hidden;
}
#header img {
    width:auto !important;
}
#container {
    opacity:0;
    overflow:hidden;
    height:auto;
    width:805px;
    margin: 0 auto;
}
#content {
    float:left;
    width:595px;
}
#contentELML {
    display:none
}
#content_text {
    float:left;
    overflow:hidden;
    width:459px;
    padding:0px 0px 0px 0px;
    display:block;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#columns {
    column-gap: 35px;
    column-width: 549px;
    -moz-column-gap: 35px;
    -moz-column-width: 549px;
    -webkit-column-gap: 35px;
    -webkit-column-width: 549px;
    height:100%;
    position:relative;
    left:0;
}
#pageDisplay {
    height:24px;
    font-family: Arial, Verdana, sans-serif;
    text-align:center;
    display:none;
}
.font_normal {
    font-size: 12px;
    font-size: 0.75rem;
    font-family: Arial, Verdana, sans-serif;
}
.font_small {
    font-size: 11px;
    font-size: 0.6875rem;
    font-family: Arial, Verdana, sans-serif;
}
#cont {
    width:101%;
    overflow:hidden
}
#content_lawdisp {
    float:right;
    width:100px;
    padding:10px;
}
#content_lawdisp input, #content_lawdisp select {
    width:100%;
    box-sizing:border-box !important;
    -ms-box-sizing:border-box !important;
    -moz-box-sizing:border-box !important;
    -webkit-box-sizing:border-box !important;
}
#content_lawdisp select {
    margin:2px 0 2px 0;
}
#content_lawdisp input {
    margin:1px 0px 2px 0px;
}
#content_lawdisp .gdDesc {
    width:100%;
    text-align:right;
    font-size: 11px;
    font-size: 0.6875rem;
    font-style: italic;
    font-family: Arial,Verdana,sans-serif;
    line-height: 1.5;
    padding: 6px 0 0 0;
}
/* ImageViewer */
#content_images {
    float:right;
    width:100px;
    padding:0px 2px;
    overflow:hidden;
}
#content_images:hover {
    overflow-y:auto !important;
}

div.thmbnl {
    display:none;
    cursor:pointer;
    width:95px;
}
div.thmbnl:hover {
    width:93px;
}
div.thmbnl .image {
    width:100%;
    -ms-interpolation-mode:bicubic;
}
div.thmbnl .image img {
    width:100%;
}
div.thmbnl .legend {
    font-family:Arial,Verdana,sans-serif;
    font-size:11px;
    font-size:0.6875rem;
    line-height: 1.2;
}
/* End of ImageViewer */
#button_gesetz {
    width:100px;
}
#button_images {
    width:100px;
}
div.elkModalWindow.data ul, div.elkModalWindow.data ol {
    padding-left: 16px;
}
#content_text .box, .popup {
    text-align:justify;
    clear:both;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
.hidden, .invisible {
    display:none;
}
.popupTitle, p.popupTitle {
    font-weight: bold;
    font-size: 16px;
    font-size: 1rem;
    cursor: pointer;
}
div.popup, p.fragetext {
    padding: 11px 5px 11px 30px;
    font-weight:normal;
}
div.popup {
    background:url('images/check_mark.png') no-repeat 2px 11px;
    cursor: default !important;
}
p.fragetext {
    background:url('images/question_mark.png') no-repeat 2px 11px;
    min-height: 22px;
}
.term {
    font-weight: bold;
    cursor: help;
}
.legend {
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 2;
    text-align: inherit;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.annotation {
    display:none;
    max-height:300px;
    overflow-y:auto;
    text-align:justify;
}
#WzTiTl {
    margin-bottom: 1px;
}
#WzBoDy {
    overflow: auto;
    max-height: 400px;
}
#WzBoDy td {
    text-align: justify;
}
.assetDisplay {
    padding-left:16px;
    padding-right:16px;
    padding-bottom:16px;
    position:absolute;
    width:553px;
    overflow:auto;
    z-index:3;
    display:none;
    left:0;
    top:0;
}
.imageDisplay {
    position:absolute;
    overflow:auto;
    z-index:3;
    display:none;
    left:0;
    top:0;
    overflow:hidden;
}
#phpcounter_container {
    float:left;
    visibility:hidden;
}
div.not_hidden img {
    max-height:500px;
    max-width:549px;
}
#div_ovrview {
    z-index:1;
    top:144px;
    position:absolute;
    width:auto;
    height:auto;
    visibility:hidden;
}
#div_ovrview_title {
    display:none;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight:normal;
    padding-left:10px;
    padding-top:9px;
    padding-bottom:9px;
}
div.bge {
    margin-bottom:24px;
    margin-bottom:1.5rem;
    cursor:default !important;
}
div#content_text div.bge p {
    margin:0;
    padding:12px;
}
div.bge .subscript {
    float:right;
    font-size:10px;
    font-size: 0.625rem;
    padding:5px 5px 0 0;
}
.multimedia_paragraph_left, .multimedia_paragraph_center,
.multimedia_paragraph_right {
    float: none;
    clear: both;
    display: block;
}
.multimedia_paragraph_left {
    padding: 1em 1em 1em 0;
}
.multimedia_paragraph_center {
    text-align: center;
    width: 100%;
    padding-left: 1em;
    padding-right: 1em;
}
.multimedia_paragraph_right {
    text-align: right;
    padding: 1em 0 1em 1em;
}
.multimedia_inline_left {
    float: left;
    padding-right: 1em;
    padding-left: 0;
    display: inline;
}
.multimedia_inline_center {
    text-align: center;
    width: 100%;
    float: left;
    padding-right: 1em;
    padding-left: 1em;
    display: inline;
}
.multimedia_inline_right {
    text-align: right;
    float: right;
    padding-left: 1em;
    display: inline;
}
img .multimedia {
    display:block;
}
.loading {
    background:url('images/loading.gif') no-repeat left;
}
div.hshiftElement {
    width:100%;
}
.BeforeHshiftElement {
    margin-bottom:0 !important;
}
.AfterHshiftElement {
    margin-top:0 !important;
}
div.singleChoice, div.singleChoiceShuffle, div.multipleChoice, div.multipleChoiceShuffle {
    margin-bottom: 22px;
    width: 100%;
}
div.multipleChoice, div.multipleChoiceShuffle {
    display: inline-block;
}
div.multipleChoice div.itemCheck, div.multipleChoiceShuffle div.itemCheck {
    clear: both;
    font-weight: bold;
    margin: 1px 0 0;
    padding: 3px;
}
div.multipleChoice div.itemQuestion, div.multipleChoiceShuffle div.itemQuestion {
    font-weight: bold;
    padding: 4px;
}
div.missingMC {
    clear: both;
    display: none;
    font-weight: normal;
    padding: 5px;
}
input.itemRadio {
    float: left;
    padding: 0;
    margin:7px 5px 0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
div.itemLabel {
    padding-left: 2px;
    padding-top: 1px;
}
div.itemHelp_disabled {
    float: right;
    font-weight: bold;
    margin: 1px;
    visibility: hidden;
    width: 17px;
}
span.itemFeedback {
    font-weight: bold;
}
span.itemFeedbackWrong {
    font-weight: bold;
}
span.itemFeedbackCorrect {
    font-weight: bold;
}
div.itemAnswer, div.itemAnswerCorrect, div.itemAnswerWrong {
    float: left;
    margin: 1px 0 0;
    padding: 2px;
    width: 100%;
}
div.itemSolution {
    width:100% !important;
    clear: both;
    display: none;
    font-weight: normal;
    padding: 2px;
}
.buttonCheck, .buttonCheck_hover, .buttonSolution, .buttonSolution_hover, .buttonSolution_disabled {
    cursor: pointer;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-size: 0.6875rem;
    font-weight: bold;
    padding: 2px 0;
    text-align: center;
    width: 80px;
}
.buttonSolution {
    margin-left: 2px;
}
.buttonSolution_hover {
    margin-left: 2px;
}
.buttonSolution_disabled {
    margin-left: 2px;
}
#topnav {
    float:left;
    width:100%;
    height:30px;
    text-align:center;
    font-size: 12px;
    font-size: 0.75rem;
}
.tnav {
    float:right;
    height:100%;
}
#toggleNavigation {
    float:left;
    height:100%;
    margin-left:9px;
    cursor:pointer;
}
#toggleNavigation table {
    height:100%;
}
#toggleNavigation td {
    text-align:center;
    vertical-align:middle;
}
#toggleNavigation i {
    font-size:24px
}
table.tnav_heading {
    width:100%;
    height:100%;
}
table.tnav_heading td {
    text-align:center;
    vertical-align:middle;
}
#pagenavBack, #pagenavForth {
    width:15px;
    height:100%;
    cursor:pointer;
    opacity:0;
}
#pagenavBack {
    float:left;
    background:url('images/pagePrev.png') repeat-y 0px 0px;
    transition: opacity 200ms linear;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
}
#pagenavBack:not(.disabled):hover {
    opacity:1;
    transition: opacity 200ms linear;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
}
#pagenavForth {
    float:right;
    background:url('images/pageNext.png') repeat-y 0px 0px;
    transition: opacity 200ms linear;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
}
#pagenavForth:not(.disabled):hover {
    opacity:1;
    transition: opacity 200ms linear;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
}
#navigation {
    float:left;
    width:200px;
    overflow:hidden;
}
#navigation div {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.5;
    font-family: Arial,Verdana,sans-serif;
}
#navigation:hover {
    overflow-y:auto;
}
div#navControl {
    position:absolute;
    padding:4px 6px;
    font-size:32px;
    font-size: 2rem;
    cursor:pointer;
}
div#navControl .menuitem_index {
    width: 48px;
    height:auto;
    padding-left: 16px;
    float:left;
}
div#navControl .menuitem_title {
    width: 116px;
    height:auto;
    float:left;
    padding-right:16px;
}
div#navControl #navigation {
    position:relative;
    z-Index:100;
    width:223px;
    left:-175px;
    top:0;
}
div#navControl #navigation:hover {
    overflow-y:auto;
}
div#navControl #navigation .wrapper.left {
    float:left;
    width:183px;
}
div#navControl #navigation .wrapper.right {
    float:left;
    height:100%;
    width:20px;
}
div#navControl #navigation .wrapper.right .title {
    padding-left:8px;
    font-size:16px;
    font-size: 1rem;
    font-weight:bold;
    -webkit-transform: rotate(-90deg) translate(-38px);
    -moz-transform: rotate(-90deg) translate(-38px);
    -ms-transform: rotate(-90deg) translate(-38px);
    -o-transform: rotate(-90deg) translate(-38px);
    transform: rotate(-90deg) translate(-38px);
    z-Index:1000;
}
/* Hintergrund Navigationstitel im Lesemodus */
#title-box {
    height: 57px;
}
div.navScroll {
    float:left;
    clear:both;
    width:100%;
}
#showLessons {
    width:100%;
    height:auto;
    text-align:left;
    float:left;
    text-decoration:none;
    padding-top:7px;
    padding-bottom:7px;
    cursor:pointer;
}
#showLessonsIndex {
    width: 48px;
    height:16px;
    padding-left: 16px;
    float:left;
    background:url('images/arrow_left.png') no-repeat 16px 0px;
}
#showLessonsTitle {
    width: 124px;
    height:auto;
    float:left;
    padding-right:16px;
}
#activeUnits {
    display:none;
    width:100%;
    float:left;
}
#activeLO {
    display:none;
    width:100%;
    float:left;
}
.LO {
    display:none;
    width:100%;
    float:left;
}
.menuitem_index, .menuitem_title {
    height:auto;
    float:left;
}
.menuitem_index {
    width: 40px;
}
.menuitem_title {
    width: 116px;
    }
.menuitem1, .menuitem1_inactive, .menuitem2, .menuitem3,
.menuitem1:hover, .menuitem2:hover, .menuitem3:hover {
    padding-left: 16px;
    padding-rigth: 11px;
}
.menuitem1, .menuitem1_inactive, .menuitem2, .menuitem3 {
    width:200px;    /* important: creates wrapper for floated divs so they don't clear when menu width is animated below 200px */
    height:auto;
    text-align:left;
    float:left;
    text-decoration:none;
    padding-top:7px;
    padding-bottom:7px;
    cursor:pointer;
}
.menuitem_act {
    font-weight:bold;
}
.menuspacer, .menuspacer_inactive {
    width:100%;
    height: 1px;
    float:left;
}
#footerStub {
    float:left;
    width:200px;
    height:20px;
}
#footerModeSwitch {
    float:left;
    font-size:11px;
    font-size: 0.6875rem;
    font-family: Arial,Verdana,sans-serif;
    padding:3px 6px;
}
#footer {
    float:left;
    width:100%;
}
#footer_text {
    float:right;
    line-height: 1.3;
    width:200px;
    padding:3px 6px;
}
#footer_text .left, #footer_text .right {
    font-size:11px;
    font-size: 0.6875rem;
    font-family: Arial,Verdana,sans-serif;
}
#footer_text .left {
    float:left;
}
#footer_text .right {
    float:right;
}
#footer_text a:link, #footer_text a:visited, #footerModeSwitch a:link, #footerModeSwitch a:visited,
#navigation a, .tnav a:link, .tnav a:visited {
    text-decoration: none;
}
/* elt-publikations-spezifisch */
div.sideimageWrapper {
    display: inline-block;
    width: 100%;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
}
div.rightSide {
    float: right;
}
div.sizeSmall, img.sizeSmall {
    width: 20%;
}
table.noBorder td, table.noBorder .tabledata {
    border: medium none;
    padding: 2px 0;
    vertical-align: top;
}
/*
  a.link {
  background-image: url("images/intern.gif");
  background-position: left top;
  background-repeat: no-repeat;
  margin-left: 2px;
  padding-left: 13px;
  padding-right: 2px;
  text-decoration: none;
  }
 */
@font-face {
    font-family: "Artistico";
    src: url("fonts/Artistico_Simple.ttf");
}
@font-face {
    font-family: "Rainmaker";
    src: url("fonts/The_Rainmaker.otf");
}
@font-face {
    font-family: "Anyk";
    src: url("fonts/Anyk.eot");
}
@font-face {
    font-family: "Anyk";
    src: url("fonts/Anyk.ttf");
}
@font-face {
    font-family: "Starry";
    src: url("fonts/one_starry_night.eot");
}
@font-face {
    font-family: "Starry";
    src: url("fonts/one_starry_night.ttf");
}
@font-face {
    font-family: "DeadFontWalking";
    src: url("fonts/Dead_Font_Walking.otf");
}
p.initials:first-letter {
    color: #666699;
    float: left;
    font-family: Anyk;
    font-size: 80px;
    letter-spacing: 1px;
    line-height: 80px;
    margin: 3px 0 0 -25px;
    padding-right: 12px;
    padding-top: 0;
}

li ul {
    padding-left:60px;
    margin-bottom:0
}
li.disableListStyle {
    list-style-type:none
}
div.weiterfuehrendes {
    display:none
}
table.noborder td {
    border:none !important;
}

div.col {
    overflow-wrap:break-word;
    word-wrap:break-word;
}